## freedroidrpg 1.0~rc2

=== debian/changelog ===
freedroidrpg (1.0~rc2-1) experimental; urgency=medium

  * Use my @debian.org mail address.
  * Bump std-ver to 4.5.0.
  * Don't ship the file describing how sound is encoded.
  * Tell lintian the Contribute.lua files are data, not documentation.
  * Package upstream's 1.0rc2 (Closes: #944720).
  * Refreshed patches.
  * Update build-deps.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 20 Feb 2020 07:56:17 +0100

freedroidrpg (0.16.1-5) unstable; urgency=medium

  * Team upload.
  * Update debhelper compat level to 12.
  * Update Standards-Version to 4.4.0:
    - declare that d/rules does not require root
  * Drop embedding of build flags to make build reproducible.
  * Use https for URL of copyright format.
  * Install .desktop file from debian/tmp/ so that dh_missing notices
    its installation.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sat, 10 Aug 2019 17:30:23 +0200

freedroidrpg (0.16.1-4) unstable; urgency=medium

  * Refresh packaging:
    - Bump std-ver to 4.1.4.
    - Bump dh compat to 11.
    - Update d/watch to the new archive names.
    - Move to salsa.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 27 Apr 2018 08:01:30 +0200
