=== debian/control ===
Source: freedroidrpg
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 12),
               libglew-dev,
               libjpeg-dev,
               libpng-dev,
               libsdl-gfx1.2-dev,
               libsdl-image1.2-dev,
               libsdl-mixer1.2-dev,
               libsdl-net1.2-dev,
               libsdl1.2-dev,
               libvorbis-dev,
               libz-dev
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://www.freedroid.org/
Vcs-Git: https://salsa.debian.org/games-team/freedroidrpg.git
Vcs-Browser: https://salsa.debian.org/games-team/freedroidrpg

Package: freedroidrpg
Architecture: any
Depends: freedroidrpg-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: freedroidrpg-data (<< 0.16)
Replaces: freedroidrpg-data (<< 0.16)
Description: Isometric RPG influenced by Paradroid
 Freedroid RPG is an RPG with isometric graphics. In it, the player
 is Tux, who must fight rebelling robots in order to restore peace to
 humankind. To do so,Tux may take over robots in a minigame based off the
 classic game Paradroid, or may simply blast them to pieces with a weapon.
 .
 Note that this is not the same game as Freedroid, also available in Debian.

Package: freedroidrpg-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: freedroidrpg
Description: Data files for freedroidrpg
 Freedroid RPG is an RPG with isometric graphics. In it, the player
 is Tux, who must fight rebelling robots in order to restore peace to
 humankind. To do so,Tux may take over robots in a minigame based off the
 classic game Paradroid, or may simply blast them to pieces with a weapon.
 .
 Note that this is not the same game as Freedroid, also available in Debian.
 .
 This package provides the data files for the game.
