## freedroidrpg 1.0

=== debian/changelog ===
freedroidrpg (1.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:20:48 +0000

freedroidrpg (1.0-1build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 06:32:14 +0000

freedroidrpg (1.0-1) unstable; urgency=medium

  * Team upload.

  [ Julien Puydt ]
  * Drop the gawk vs mawk patch and use gawk.
  * Document the forwardedness status of the patches.

  [ Reiner Herrmann ]
  * New upstream release. (Closes: #1029529)
    - Fixes CVE-2020-14938 and CVE-2020-14939. (Closes: #964197)
    - Drop patches unused and applied upstream.
  * Point watch file to new repository.
  * d/control:
    - Use https for homepage.
    - Add space after comma to description.
    - Bump Standards-Version to 4.6.2.
    - Bump debhelper compat level to 13.
    - Build-depend on liblua5.3-dev so it uses the system-wide instead
      of embedded library.
  * Drop unnecessary lintian-overrides.
  * Add lintian override for atlas.txt misdetected as documentation.
  * d/copyright: Fix mismatched paths.
  * Add upstream metadata.

 -- Reiner Herrmann <reiner@reiner-h.de>  Tue, 24 Jan 2023 00:45:48 +0100
