=== debian/control ===
--- 
+++ 
@@ -1,11 +1,14 @@
 Source: freedroidrpg
 Section: games
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
+               gawk,
                libglew-dev,
                libjpeg-dev,
+               liblua5.3-dev,
                libpng-dev,
                libsdl-gfx1.2-dev,
                libsdl-image1.2-dev,
@@ -14,9 +17,9 @@
                libsdl1.2-dev,
                libvorbis-dev,
                libz-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: http://www.freedroid.org/
+Homepage: https://www.freedroid.org/
 Vcs-Git: https://salsa.debian.org/games-team/freedroidrpg.git
 Vcs-Browser: https://salsa.debian.org/games-team/freedroidrpg
 
@@ -30,7 +33,7 @@
 Description: Isometric RPG influenced by Paradroid
  Freedroid RPG is an RPG with isometric graphics. In it, the player
  is Tux, who must fight rebelling robots in order to restore peace to
- humankind. To do so,Tux may take over robots in a minigame based off the
+ humankind. To do so, Tux may take over robots in a minigame based off the
  classic game Paradroid, or may simply blast them to pieces with a weapon.
  .
  Note that this is not the same game as Freedroid, also available in Debian.
@@ -43,7 +46,7 @@
 Description: Data files for freedroidrpg
  Freedroid RPG is an RPG with isometric graphics. In it, the player
  is Tux, who must fight rebelling robots in order to restore peace to
- humankind. To do so,Tux may take over robots in a minigame based off the
+ humankind. To do so, Tux may take over robots in a minigame based off the
  classic game Paradroid, or may simply blast them to pieces with a weapon.
  .
  Note that this is not the same game as Freedroid, also available in Debian.
